<div class="uk-flex-inline uk-flex-wrap uk-flex-left">
  <button id="button-print-report" class="uk-button uk-button-default experience-menu-button">
    <span uk-icon="print"></span>
  </button>
  <div class="report-menu" uk-dropdown="mode: click; pos: bottom-justify">
    <ul class="uk-nav uk-dropdown-nav"></ul>
  </div>
</div>
